.blog__details__pic {
	text-align: center;
}
.blog__details__pic img {
	min-width: 200px;
}

.blog__details__text {
	text-align:  justify;
}

.chapter-list h3, 
.chapter-list div {
	color: #FFFFFF;
	margin-bottom: 10px;
}

.modal-content h1, 
.modal-content h2, 
.modal-content h3, 
.modal-content h4, 
.modal-content h5 {
    color: #FFFFFF;
}
.modal-content input {
	font-size: 14pt;
	background-color: #242424;
	width: 100%;
	padding: 10px;
}
